{
  "HEADER": {
    "TITLE": "Angular Formation CRM",
    "WELCOME": "Welcome {{username}}",
    "LOGIN_BTN": "Login"
  },
  "CLIENT": {
    "TITLE": {
      "LIST": "Client list",
      "EDIT": "Client edition",
      "ADD": "Client addition"
    }
  }
}
